{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "00907df1ec03503d9a5e129338888171d18d6085f5": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "listMembers",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "listMembers",
      "filename": "src/lib/actions/team.ts"
    },
    "006eacdefc02e5890d45478048d11434a1efdadda1": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "listInvitations",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "listInvitations",
      "filename": "src/lib/actions/team.ts"
    },
    "60fb47b0c37fdbe550a900a127960d5ffe9f40b2a5": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "inviteMember",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "inviteMember",
      "filename": "src/lib/actions/team.ts"
    },
    "401d3c0c554a04e2c706667eab4a59d4dd642cd6c9": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "revokeInvitation",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "revokeInvitation",
      "filename": "src/lib/actions/team.ts"
    },
    "4053a959f8d4bbd0dad59806df6901ccae249620dd": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "resendInvitation",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "resendInvitation",
      "filename": "src/lib/actions/team.ts"
    },
    "6008617f62d364f5186e2a026bf3af6514ad4f2b55": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "updateMemberRole",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "updateMemberRole",
      "filename": "src/lib/actions/team.ts"
    },
    "40cb63d8214a18e58deaa9f196dbaa308d2ada3a5b": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "removeMember",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "removeMember",
      "filename": "src/lib/actions/team.ts"
    },
    "005d5a2126f08da0d23c5cb217b5f19b8b4edd3767": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/settings/page": {
          "moduleId": 797724,
          "async": false,
          "exportedName": "getTeamInfo",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/settings/page": "action-browser"
      },
      "exportedName": "getTeamInfo",
      "filename": "src/lib/actions/team.ts"
    }
  },
  "edge": {}
}